rle_decoder.hpp File Reference

A class to help decoding run-length encoded (RLE) streams. More...

`#include <claw/impl/rle_decoder.tpp>`

Go to the source code of this file.

## Classes

class | claw::rle_decoder< Pattern, InputBuffer, OutputBuffer >
| A class to help decoding run-length encoded (RLE) streams. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A class to help decoding run-length encoded (RLE) streams.

Author
  Julien Jorge

Definition in file rle_decoder.hpp.